Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 11:32:07 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation dina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dina Bot:  Hi Dina ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6290369890 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565909089            03:20 PM, 05th Apr                   Sohaib                   Hello Dina Good Afternoon .My Name Is Sohaib .I'll be more than happy to help you.           03:21 PM, 05th Apr                     dina                    Order number 290369890           03:21 PM, 05th Apr                     dina                    Hi sohaib           03:21 PM, 05th Apr                     dina                    Your agent contacted my hubby last wendesday for delivery but i was not at home and uptil now no one recontacted us           03:22 PM, 05th Apr                     dina                    Could you please look into that           03:22 PM, 05th Apr                     dina                    When will the carrier deliver the package?           03:22 PM, 05th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:22 PM, 05th Apr                     dina                    Ok           03:23 PM, 05th Apr                   Sohaib                   IS this your correct contact number : +971552462557           03:26 PM, 05th Apr                     dina                    No           03:26 PM, 05th Apr                     dina                    0565909089           03:26 PM, 05th Apr                     dina                    Or 0590906644           03:27 PM, 05th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:29 PM, 05th Apr                   Sohaib                   Is there anything else I can help you with?           03:29 PM, 05th Apr                     dina                    No thank u           03:29 PM, 05th Apr                     dina                    I need to pay by visa           03:29 PM, 05th Apr                     dina                    When i receive the package           03:29 PM, 05th Apr                     dina                    Will ur representative have the machine on them?           03:30 PM, 05th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:31 PM, 05th Apr                     dina                    Sohain           03:31 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2356589